MISSFITS(1)

NAME
missfits - edit/check/maintain FITS files

SYNOPSIS
missfits input_file1 [input_file2 ...] [-c configuration-file]
    [-parameter1 value1 -parameter2 value2 ...]

missfits
    input_dir1 [input_dir2 ...] [-c configuration-file]
    [-parameter1 value1 -parameter2 value2 ...]

missfits
    input_prefix1 [input_prefix2 ...] [-c configuration-file]
    [-parameter1 value1 -parameter2 value2 ...]

missfits -d

DESCRIPTION
MissFITS is a program that performs basic maintenance and packaging tasks on FITS files:
- add/edit/remove FITS header keywords
- split/join Multi-Extension-FITS (MEF) files
- unpack/pack FITS data-cubes
- create/check/update FITS checksums, using R. Seaman's protocol
        ( see http://www.adass.org/adass/proceedings/adass94/seamanr.html)
- compress/decompress FITS data (*not yet available*)
See http://astromatic.net/software/missfits for more details.

  Operation modes:

-h, --help
    print this help, then exit

-V, --version
    print version number, then exit

-d, --dump
    dump a default configuration file

MANUAL
The full documentation for MissFITS is maintained as a PDF manual available at http://astromatic.net/software/missfits

REPORTING BUGS
Please report bugs to the MissFITS software forum at http://astromatic.net/forum.

SEE ALSO
eye(1), psfex(1), scamp(1), source-extractor(1), sky(1), stiff(1), stuff(1), swarp (1), weightwatcher(1)

AUTHORS
Written by Emmanuel Bertin and Chiara Marmo (Institut d'Astrophysique de Paris).

LICENSE
MissFITS is licensed under the terms of the General Public License (GPL), version 3.

COPYRIGHT

This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.